<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="15672">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="F" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION F <emdash/> 
 MECANICA</text>
				</titlePart>
				<titlePart>
					<text> 
ILUMINACION</text>
				</titlePart>
				<titlePart>
					<text> 
CALEFACCION</text>
				</titlePart>
				<titlePart>
					<text> 
ARMAMENTO</text>
				</titlePart>
				<titlePart>
					<text> 
VOLADURA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="F04" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="F01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
MAQUINAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04B"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
MOTORES</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
BOMBAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<references>
									<sref ref="F04C"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
pistón alternativo u otros</text>
								<references>
									<sref ref="F04B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<references>
								<sref ref="F04D"></sref>
							</references>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="F28" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="F21" trans_user="js" trans_status="s" trans_update="2008-10-24@13:27:47" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ILUMINACION</text>
					</titlePart>
					<titlePart>
						<text> 
CALENTAMIENTO</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="F21" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ILUMINACION</text>
						<entryReference> 
aspectos o elementos eléctricos<u> 
véase</u> 
 la Sección H, p. ej. fuentes de luz eléctrica <sref ref="H01J"/> 
, <sref ref="H01K"/> 
, <sref ref="H05B"/>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="EN" symbol="F21" trans_user="js" trans_status="s" trans_update="2008-10-24@13:35:02" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph>
							<text> 
Atención es retirada la Nota III<nbsp></nbsp> 
de la Sección<nbsp></nbsp> 
H,y en particular la subclase<sref ref="H05B"></sref> 
 que cubre aspectos eléctricos del mismo tema técnico que son cubiertos por la clase<sref ref="F21"></sref> 
.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="F21H" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
CAMISAS INCANDESCENTES</text>
						</titlePart>
						<titlePart>
							<text> 
OTROS CUERPOS INCANDESCENTES CALENTADOS POR COMBUSTION</text>
							<entryReference> 
disposiciones técnicas <sref ref="F21V0036000000"></sref>
							</entryReference>
							<entryReference> 
quemadores <sref ref="F23D"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="F21H0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Camisas de incandescencia</text>
							</titlePart>
							<titlePart>
								<text> 
Selección de líquidos de imbibición para los mismos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F21H0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por su material</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="F21H0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Fabricación de camisas de incandescencia</text>
							</titlePart>
							<titlePart>
								<text> 
Tratamiento previo a su uso, p. ej. flameado</text>
							</titlePart>
							<titlePart>
								<text> 
Máquinas para su fabricación</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="F21H0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cuerpos incandescentes sólidos</text>
								<entryReference> 
camisas incandescentes <sref ref="F21H0001000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="20090101" entryType="K" ipcLevel="C" kind="m" lang="EN" priorityOrder="30" symbol="F21H0007000000" trans_user="js" trans_status="s" trans_update="2008-10-24@13:34:14" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Otros cuerpos incandescentes</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
